[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora Core 4 Test Update: boost-1.33.0-3.fc4



> Any idea when all the packages that require SONAME 1 will be rebuilt? 
> Why is the ABI being changed with an update to FC4 anyway?

This is just updates testing for the newer boost code. I'm not quite
sure that updating to 1.33.0 is a wise idea for FC3 or FC4, although it
appears to be possible.

FC5 will be using 1.33.0.

> --> Processing Dependency: libboost_python.so.1 for package: kdeedu
> --> Finished Dependency Resolution
> Error: Missing Dependency: libboost_python.so.1 is needed by package kdeedu
> 
> It appears that kdeedu is the only dependent:

... then it would have to be rebuilt if this was pushed to updates on
FC3/FC4. I thought monotone was the only dependent, but am wrong,
apparently.

-benjamin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]